/* Override ShareThis right alignment on mobile */
@media (max-width: 767.98px) {
  .sharethis-inline-share-buttons {
    text-align: left !important;
  }
}

/* container max width */
.container-article {
	width: 100%;
	max-width: 1000px;
}

@media screen and (min-width: 768px) {
	.container-article {
		padding-right: 2.5rem;
		padding-left: 2.5rem;
	}
}

@media screen and (min-width: 768px) {
	.container-article {
		padding-right: 0;
		padding-left: 0;
	}
}
/*rounded only on large breakpoints and above*/
@media (min-width: 992px) {
  .rounded-lg-bp {
    border-radius: 0.5rem !important;
  }
}

/*align share buttons if theres no date but share buttons are enabled */
.no-date-alignment {
  text-align: left !important;
}
/* hide links when status is complete*/
.hide-links a {
  display: none;
}
